Kerbal Space Program - Bug #13706

Phantom Debris on screen
01/29/2017 08:28 AM - Maximitas

Status: Confirmed Start date: 01/29/2017
Severity: Normal % Done: 10%
Assignee:

Category: Camera

Target version:

Version: 1.2.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

| recently built a new unmanned satellite:

Screen Shot 2017-01-29 at 8.26.07 am.png

Related issues:

Copied to Kerbal Space Program - Bug #13707: Phantom Debris on screen New 01/29/2017

History

#1 - 01/29/2017 08:48 AM - Maximitas
- Copied to Bug #13707: Phantom Debris on screen added

#2 - 01/29/2017 08:49 AM - Maximitas
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 01/29/2017 08:51 AM - Maximitas

| don't know how to delete this entry; it was created by mistake. The real entry is bug #13707.
